[LocalizedFileNames]
Dis_Dancing_Campos_Sabas.jpg=@Dis_Dancing_Campos_Sabas.jpg,0
Dis-Dancing_Ensemble1.jpg=@Dis-Dancing_Ensemble1.jpg,0
Dis-Dancing_Correia_Santos.jpg=@Dis-Dancing_Correia_Santos.jpg,0
Dis-Dancing_Chan_Yamamoto.jpg=@Dis-Dancing_Chan_Yamamoto.jpg,0
Dis-Dancing_Carola_Campos_Sabas.jpg=@Dis-Dancing_Carola_Campos_Sabas.jpg,0
Dis-Dancing_Chan.jpg=@Dis-Dancing_Chan.jpg,0
Dis-Dancing_Ensemble2.jpg=@Dis-Dancing_Ensemble2.jpg,0
